SITARACM(4)

NAME
sitaracm - Sitara ARM control module device

SYNOPSIS
sitaracm* at omap?

DESCRIPTION
The sitaracm driver provides support for the Sitara ARM control module device integrated in AM335X SoCs.

HISTORY
The sitaracm device driver first appeared in OpenBSD 5.4.

AUTHORS
-nosplit The sitaracm driver was written by Ben Gray <ben.r.gray@gmail.com> and ported to OpenBSD by Raphael Graf <rapha@openbsd.org>.